Subject: [Anima] FW: New Version Notification for draft-behringer-anima-autonomic-addressing-02.txt

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Fri, 16 Oct 2015 07:42:14 +0000

ANIMA, 

One of the open points from the last IETF was to move the addressing discussion out again from the reference model (a new version will be posted later today). Here is updated addressing document now, which I hope is reasonably clear. (The requirements for addressing will remain in the reference draft)

To be clear: This is part of the ACP, but handled as a separate draft for now, because my feeling is there will be a lot of discussion/work. We can merge later if the WG prefers that. 

But we really haven't had much discussion about the addressing scheme yet. At the IETF I'll ask the following questions, and it would be good if we could start the discussion here already: 

- Are we in agreement on the base addressing scheme
- Comments on the sub schemes? 
- Comments on the zone concept. I think it'll give us a lot of flexibility, but would really like to hear opinions, comments, questions. 

Feedback? 
Michael

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 16 October 2015 09:32
> To: Michael Behringer (mbehring) <[email-masked]>; Michael
> Behringer (mbehring) <[email-masked]>
> Subject: New Version Notification for draft-behringer-anima-autonomic-
> addressing-02.txt
> 
> 
> A new version of I-D, draft-behringer-anima-autonomic-addressing-02.txt
> has been successfully submitted by Michael H. Behringer and posted to the
> IETF repository.
> 
> Name:		draft-behringer-anima-autonomic-addressing
> Revision:	02
> Title:		An Autonomic IPv6 Addressing Scheme
> Document date:	2015-10-16
> Group:		Individual Submission
> Pages:		7
> URL:            https://www.ietf.org/internet-drafts/draft-behringer-anima-
> autonomic-addressing-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-behringer-anima-
> autonomic-addressing/
> Htmlized:       https://tools.ietf.org/html/draft-behringer-anima-autonomic-
> addressing-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-behringer-anima-
> autonomic-addressing-02
> 
> Abstract:
>    This document describes a generic IPv6 addressing scheme which is
>    suitable for self-managing Autonomic Control Plane.  The scheme
>    allows for a flat address hierarchy as well as optionally, when
>    required, the definition of aggregatable zones.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat